@charset "gb2312";
/* 初始化环境 */
body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:18px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
table.tb01{border-collapse:separate;border:1px #c6d8ee solid;border-bottom:none;border-left:none;background:#eef5fd;}

.Pixviewer .Title{background-color:#cccccc;}
table.tb01{border-collapse:separate;border:1px #c6d8ee solid;border-bottom:none;border-left:none;background:#eef5fd;}
table.tb01 td,table.tb01 th{border:1px #c6d8ee solid;border-right:none;border-top:none;background:#eef5fd;font-size:12px;line-height:164.28%;text-align:center;padding:0 5px;}
table.tb01 p,table.tb02 p{font-size:12px;text-align:left;}
table.tb01 img,table.tb02 img{border:none;}
table00{border:1px solid #aec6dd;}

.w_title{font-size:14px;line-height:23px;height:25px;background:#eaf1f5; border-bottom:1px solid #aec6dd;background-image: url(line1.jpg)}
.w_title2{font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background-image: url(line1.jpg); border:1px solid #aec6dd;}
.w_title3{color:#fff;font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#185e9a; border:1px solid #aec6dd;background-image: url(line2.jpg);}

.w_name{color:#fff;font-size:14px;float:left;line-height:24px;}
.w_name1{color:black;font-size:14px;float:left;line-height:24px;}
.w_more{float:right;padding:2px 10px 0 0;line-height:24px;font-size:12px;font-weight:normal;}
.w_more1{float:right;padding:2px 10px 0 0;line-height:24px;color:black;font-size:12px;font-weight:normal;}
.w_more a{outline-style:none;color:#9ecaef; text-decoration:none;}
.w_more a:hover{color:#9ecaef; text-decoration:underline;}
.w_more1 a{outline-style:none;color:black; text-decoration:none;}
.w_more1 a:hover{color:black; text-decoration:underline;}

.c_t_04{font-size:18px;font-family:"黑体";font-weight:normal;text-align:center;line-height:38px;color:#cc2e2f;}
.c_t_04 h1 a:link,.c_t_04 h1 a:visited{color:#cc2e2f;text-decoration:none;}
.c_t_04 h1 a:hover{color:#f00;text-decoration:underline;}
.c_t_04 p{line-height:20px;text-align:center;}

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
p{text-indent: 2em; padding:0 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/
.STYLE7 {color: #009900; }

textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
table,td,tr{background-repeat:no-repeat; background-position:center center;}

.clearit{clear:both;font-size:0;line-height:0;height:0;}

.VBody{background:#fff;}
#wrap{width:950px;text-align:left;margin:0 auto;padding:10px 0 0;}
#topWrap{padding:5px 0 0;width:950px;margin:0 auto;text-align:left;}

.Banner{width:950px;margin:6px auto 0;}

.NavMenu{height:32px;line-height:30px;text-align:center;color:#000;background:url(s01_mj_002.gif) no-repeat 0 0 #e6eaef;padding-top:1px;}
.NavMenu a:link,.NavMenu a:visited{color:#000;text-decoration:none;margin:0 5px;}
.NavMenu a:hover{color:#f00;text-decoration:underline;}

/* ---------- 全局公用样式 begin ---------- */
.w_title a:link,.w_title a:visited{color:#000;text-decoration:none;}
.w_title a:hover{color:#000;text-decoration:underline;}

.sp_h10{height:10px;overflow:hidden;clear:both;}

.c_memo{color:#333;}

/* ---------- 全局公用样式 end ---------- */
.top_nav { background: none repeat scroll 0 0 #F1F1F1;}
.width1000{ width:980px;margin:auto;clear:both; overflow:hidden;font-size:12px;text-align:center;}
.width1000 a{outline-style:none;color:#333;text-decoration:none}
.width1000 a:hover{color:#c00;text-decoration:underline;}
.foot{ clear:both; border-top:1px solid #ccc; line-height:20px; text-align:center; color:#666; font-family:Verdana, Geneva, sans-serif}
.foot a{color:#666}
.foot a:hover{color:#ba2636}
